## rust-hyper 0.12.35

=== debian/changelog ===
rust-hyper (0.12.35-1) unstable; urgency=medium

  * Package hyper 0.12.35 from crates.io using debcargo 2.2.10

  [ Ximin Luo ]
  * Team upload.
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 Oct 2019 15:09:28 +0200

rust-hyper (0.12.33-1) unstable; urgency=medium

  * Team upload.
  * Package hyper 0.12.33 from crates.io using debcargo 2.2.10

  [ kpcyrd ]
  * Package hyper 0.12.23 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 18:15:44 +0200
