=== debian/control ===
Source: rust-hyper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-futures-cpupool-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-h2-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-http-0.1+default-dev (>= 0.1.15-~~) <!nocheck>,
 librust-http-body-0.1+default-dev <!nocheck>,
 librust-httparse-1+default-dev <!nocheck>,
 librust-iovec-0.1+default-dev <!nocheck>,
 librust-itoa-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-net2-0.2+default-dev (>= 0.2.32-~~) <!nocheck>,
 librust-rustc-version-0.2+default-dev <!nocheck>,
 librust-time-0.1+default-dev <!nocheck>,
 librust-tokio-0.1+rt-full-dev (>= 0.1.14-~~) <!nocheck>,
 librust-tokio-buf-0.1+default-dev <!nocheck>,
 librust-tokio-executor-0.1+default-dev <!nocheck>,
 librust-tokio-io-0.1+default-dev <!nocheck>,
 librust-tokio-reactor-0.1+default-dev <!nocheck>,
 librust-tokio-tcp-0.1+default-dev <!nocheck>,
 librust-tokio-threadpool-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-tokio-timer-0.2+default-dev <!nocheck>,
 librust-want-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper
Homepage: https://hyper.rs

Package: librust-hyper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev (>= 0.4.4-~~),
 librust-futures-0.1+default-dev (>= 0.1.21-~~),
 librust-h2-0.1+default-dev (>= 0.1.10-~~),
 librust-http-0.1+default-dev (>= 0.1.15-~~),
 librust-http-body-0.1+default-dev,
 librust-httparse-1+default-dev,
 librust-iovec-0.1+default-dev,
 librust-itoa-0.4+default-dev (>= 0.4.1-~~),
 librust-log-0.4+default-dev,
 librust-rustc-version-0.2+default-dev,
 librust-time-0.1+default-dev,
 librust-tokio-buf-0.1+default-dev,
 librust-tokio-io-0.1+default-dev,
 librust-want-0.2+default-dev
Recommends:
 librust-hyper+default-dev (= ${binary:Version})
Suggests:
 librust-hyper+futures-cpupool-dev (= ${binary:Version}),
 librust-hyper+net2-dev (= ${binary:Version}),
 librust-hyper+runtime-dev (= ${binary:Version}),
 librust-hyper+tokio-dev (= ${binary:Version}),
 librust-hyper+tokio-executor-dev (= ${binary:Version}),
 librust-hyper+tokio-reactor-dev (= ${binary:Version}),
 librust-hyper+tokio-tcp-dev (= ${binary:Version}),
 librust-hyper+tokio-threadpool-dev (= ${binary:Version}),
 librust-hyper+tokio-timer-dev (= ${binary:Version})
Provides:
 librust-hyper+--internal-flaky-tests-dev (= ${binary:Version}),
 librust-hyper+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper+nightly-dev (= ${binary:Version}),
 librust-hyper-0-dev (= ${binary:Version}),
 librust-hyper-0+--internal-flaky-tests-dev (= ${binary:Version}),
 librust-hyper-0+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0+nightly-dev (= ${binary:Version}),
 librust-hyper-0.12-dev (= ${binary:Version}),
 librust-hyper-0.12+--internal-flaky-tests-dev (= ${binary:Version}),
 librust-hyper-0.12+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0.12+nightly-dev (= ${binary:Version}),
 librust-hyper-0.12.35-dev (= ${binary:Version}),
 librust-hyper-0.12.35+--internal-flaky-tests-dev (= ${binary:Version}),
 librust-hyper-0.12.35+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0.12.35+nightly-dev (= ${binary:Version})
Description: Fast and correct HTTP library - Rust source code
 This package contains the source for the Rust hyper crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-hyper+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-hyper+--internal-flaky-tests-dev (= ${binary:Version}),
 librust-hyper+runtime-dev (= ${binary:Version})
Provides:
 librust-hyper-0+default-dev (= ${binary:Version}),
 librust-hyper-0.12+default-dev (= ${binary:Version}),
 librust-hyper-0.12.35+default-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "default"
 This metapackage enables feature default for the Rust hyper crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-hyper+futures-cpupool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1+default-dev (>= 0.1.6-~~)
Provides:
 librust-hyper-0+futures-cpupool-dev (= ${binary:Version}),
 librust-hyper-0.12+futures-cpupool-dev (= ${binary:Version}),
 librust-hyper-0.12.35+futures-cpupool-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "futures-cpupool"
 This metapackage enables feature futures-cpupool for the Rust hyper crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hyper+net2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-net2-0.2+default-dev (>= 0.2.32-~~)
Provides:
 librust-hyper-0+net2-dev (= ${binary:Version}),
 librust-hyper-0.12+net2-dev (= ${binary:Version}),
 librust-hyper-0.12.35+net2-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "net2"
 This metapackage enables feature net2 for the Rust hyper crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-hyper+runtime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1+default-dev (>= 0.1.6-~~),
 librust-net2-0.2+default-dev (>= 0.2.32-~~),
 librust-tokio-0.1+rt-full-dev (>= 0.1.14-~~),
 librust-tokio-executor-0.1+default-dev,
 librust-tokio-reactor-0.1+default-dev,
 librust-tokio-tcp-0.1+default-dev,
 librust-tokio-threadpool-0.1+default-dev (>= 0.1.3-~~),
 librust-tokio-timer-0.2+default-dev
Provides:
 librust-hyper-0+runtime-dev (= ${binary:Version}),
 librust-hyper-0.12+runtime-dev (= ${binary:Version}),
 librust-hyper-0.12.35+runtime-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "runtime"
 This metapackage enables feature runtime for the Rust hyper crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-hyper+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-tokio-0.1+rt-full-dev (>= 0.1.14-~~)
Provides:
 librust-hyper-0+tokio-dev (= ${binary:Version}),
 librust-hyper-0.12+tokio-dev (= ${binary:Version}),
 librust-hyper-0.12.35+tokio-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "tokio"
 This metapackage enables feature tokio for the Rust hyper crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-hyper+tokio-executor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-tokio-executor-0.1+default-dev
Provides:
 librust-hyper-0+tokio-executor-dev (= ${binary:Version}),
 librust-hyper-0.12+tokio-executor-dev (= ${binary:Version}),
 librust-hyper-0.12.35+tokio-executor-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "tokio-executor"
 This metapackage enables feature tokio-executor for the Rust hyper crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hyper+tokio-reactor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-tokio-reactor-0.1+default-dev
Provides:
 librust-hyper-0+tokio-reactor-dev (= ${binary:Version}),
 librust-hyper-0.12+tokio-reactor-dev (= ${binary:Version}),
 librust-hyper-0.12.35+tokio-reactor-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "tokio-reactor"
 This metapackage enables feature tokio-reactor for the Rust hyper crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hyper+tokio-tcp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-tokio-tcp-0.1+default-dev
Provides:
 librust-hyper-0+tokio-tcp-dev (= ${binary:Version}),
 librust-hyper-0.12+tokio-tcp-dev (= ${binary:Version}),
 librust-hyper-0.12.35+tokio-tcp-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "tokio-tcp"
 This metapackage enables feature tokio-tcp for the Rust hyper crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-hyper+tokio-threadpool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-tokio-threadpool-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-hyper-0+tokio-threadpool-dev (= ${binary:Version}),
 librust-hyper-0.12+tokio-threadpool-dev (= ${binary:Version}),
 librust-hyper-0.12.35+tokio-threadpool-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "tokio-threadpool"
 This metapackage enables feature tokio-threadpool for the Rust hyper crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hyper+tokio-timer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-dev (= ${binary:Version}),
 librust-tokio-timer-0.2+default-dev
Provides:
 librust-hyper-0+tokio-timer-dev (= ${binary:Version}),
 librust-hyper-0.12+tokio-timer-dev (= ${binary:Version}),
 librust-hyper-0.12.35+tokio-timer-dev (= ${binary:Version})
Description: Fast and correct HTTP library - feature "tokio-timer"
 This metapackage enables feature tokio-timer for the Rust hyper crate, by
 pulling in any additional dependencies needed by that feature.
