## rust-hyper 0.14.19

=== debian/changelog ===
rust-hyper (0.14.19-1) unstable; urgency=medium

  * Package hyper 0.14.19 from crates.io using debcargo 2.5.0
  * Set collapse_features = true

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package hyper 0.14.18 from crates.io using debcargo 2.5.0

  * closes: #988729

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 23:44:18 +0000
