=== debian/control ===
Source: rust-hyper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-http-body-0.4+default-dev <!nocheck>,
 librust-httparse-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-httpdate-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>,
 librust-tracing-0.1+std-dev <!nocheck>,
 librust-want-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper
Homepage: https://hyper.rs
Rules-Requires-Root: no

Package: librust-hyper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-util-0.3-dev,
 librust-h2-0.3+default-dev (>= 0.3.9-~~),
 librust-http-0.2+default-dev,
 librust-http-body-0.4+default-dev,
 librust-httparse-1+default-dev (>= 1.6-~~),
 librust-httpdate-1+default-dev,
 librust-itoa-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~),
 librust-socket2-0.4+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tower-service-0.3+default-dev,
 librust-tracing-0.1+std-dev,
 librust-want-0.3+default-dev
Provides:
 librust-hyper+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper+client-dev (= ${binary:Version}),
 librust-hyper+default-dev (= ${binary:Version}),
 librust-hyper+ffi-dev (= ${binary:Version}),
 librust-hyper+full-dev (= ${binary:Version}),
 librust-hyper+h2-dev (= ${binary:Version}),
 librust-hyper+http1-dev (= ${binary:Version}),
 librust-hyper+http2-dev (= ${binary:Version}),
 librust-hyper+libc-dev (= ${binary:Version}),
 librust-hyper+nightly-dev (= ${binary:Version}),
 librust-hyper+runtime-dev (= ${binary:Version}),
 librust-hyper+server-dev (= ${binary:Version}),
 librust-hyper+socket2-dev (= ${binary:Version}),
 librust-hyper+stream-dev (= ${binary:Version}),
 librust-hyper+tcp-dev (= ${binary:Version}),
 librust-hyper-0-dev (= ${binary:Version}),
 librust-hyper-0+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0+client-dev (= ${binary:Version}),
 librust-hyper-0+default-dev (= ${binary:Version}),
 librust-hyper-0+ffi-dev (= ${binary:Version}),
 librust-hyper-0+full-dev (= ${binary:Version}),
 librust-hyper-0+h2-dev (= ${binary:Version}),
 librust-hyper-0+http1-dev (= ${binary:Version}),
 librust-hyper-0+http2-dev (= ${binary:Version}),
 librust-hyper-0+libc-dev (= ${binary:Version}),
 librust-hyper-0+nightly-dev (= ${binary:Version}),
 librust-hyper-0+runtime-dev (= ${binary:Version}),
 librust-hyper-0+server-dev (= ${binary:Version}),
 librust-hyper-0+socket2-dev (= ${binary:Version}),
 librust-hyper-0+stream-dev (= ${binary:Version}),
 librust-hyper-0+tcp-dev (= ${binary:Version}),
 librust-hyper-0.14-dev (= ${binary:Version}),
 librust-hyper-0.14+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0.14+client-dev (= ${binary:Version}),
 librust-hyper-0.14+default-dev (= ${binary:Version}),
 librust-hyper-0.14+ffi-dev (= ${binary:Version}),
 librust-hyper-0.14+full-dev (= ${binary:Version}),
 librust-hyper-0.14+h2-dev (= ${binary:Version}),
 librust-hyper-0.14+http1-dev (= ${binary:Version}),
 librust-hyper-0.14+http2-dev (= ${binary:Version}),
 librust-hyper-0.14+libc-dev (= ${binary:Version}),
 librust-hyper-0.14+nightly-dev (= ${binary:Version}),
 librust-hyper-0.14+runtime-dev (= ${binary:Version}),
 librust-hyper-0.14+server-dev (= ${binary:Version}),
 librust-hyper-0.14+socket2-dev (= ${binary:Version}),
 librust-hyper-0.14+stream-dev (= ${binary:Version}),
 librust-hyper-0.14+tcp-dev (= ${binary:Version}),
 librust-hyper-0.14.19-dev (= ${binary:Version}),
 librust-hyper-0.14.19+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0.14.19+client-dev (= ${binary:Version}),
 librust-hyper-0.14.19+default-dev (= ${binary:Version}),
 librust-hyper-0.14.19+ffi-dev (= ${binary:Version}),
 librust-hyper-0.14.19+full-dev (= ${binary:Version}),
 librust-hyper-0.14.19+h2-dev (= ${binary:Version}),
 librust-hyper-0.14.19+http1-dev (= ${binary:Version}),
 librust-hyper-0.14.19+http2-dev (= ${binary:Version}),
 librust-hyper-0.14.19+libc-dev (= ${binary:Version}),
 librust-hyper-0.14.19+nightly-dev (= ${binary:Version}),
 librust-hyper-0.14.19+runtime-dev (= ${binary:Version}),
 librust-hyper-0.14.19+server-dev (= ${binary:Version}),
 librust-hyper-0.14.19+socket2-dev (= ${binary:Version}),
 librust-hyper-0.14.19+stream-dev (= ${binary:Version}),
 librust-hyper-0.14.19+tcp-dev (= ${binary:Version})
Description: Fast and correct HTTP library - Rust source code
 This package contains the source for the Rust hyper crate, packaged by debcargo
 for use with cargo and dh-cargo.
