=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 0.14.19 --all-targets --all-features
Features: test-name=rust-hyper:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+alloc-dev, librust-matches-0.1+default-dev, librust-num-cpus-1+default-dev, librust-pnet-datalink-0.27+default-dev (>= 0.27.2-~~), librust-pretty-env-logger-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-spmc-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+test-util-dev, librust-tokio-1+time-dev, librust-tokio-test-0.4+default-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+default-dev, librust-tower-0.4+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, librust-url-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 0.14.19 --all-targets --no-default-features --features __internal_happy_eyeballs_tests
Features: test-name=librust-hyper-dev:__internal_happy_eyeballs_tests
Depends: dh-cargo (>= 18), librust-futures-util-0.3+alloc-dev, librust-matches-0.1+default-dev, librust-num-cpus-1+default-dev, librust-pnet-datalink-0.27+default-dev (>= 0.27.2-~~), librust-pretty-env-logger-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-spmc-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+test-util-dev, librust-tokio-1+time-dev, librust-tokio-test-0.4+default-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+default-dev, librust-tower-0.4+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, librust-url-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 0.14.19 --all-targets --no-default-features --features client
Features: test-name=librust-hyper-dev:client
