## rust-hyper 0.14.25

=== debian/changelog ===
rust-hyper (0.14.25-1) unstable; urgency=medium

  * Team upload.
  * Package hyper 0.14.25 from crates.io using debcargo 2.6.0 (Closes: #1043516)
  * Fix autopkgtest (it was previously skipped)
    + Remove refrences to tests/benches/examples that are not included in the
      crates.io release.
    + Remove dev-dependencies on on spmc, it does not seem to actually be
      needed.
    + Remove dev-dependencies on tokio-test and pnet-datalink and disable tests
      that require them the rest of the testsuite can run.
    + Set test_is_broken for the "ffi" feature, it refuses to build unless
      special flags are set.
    + Skip testing that Option<Body> and Body have the same size, it appears that
      the "niche" optimisations don't happen on at least i386.
    + Bump dev-dependency on pretty_env_logger

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Aug 2023 02:51:44 +0000
