=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  librust-futures-util-0.3-dev <!nocheck>,
  librust-http-0.2+default-dev <!nocheck>,
  librust-http-body-0.4+default-dev <!nocheck>,
- librust-httparse-1+default-dev (>= 1.6-~~) <!nocheck>,
+ librust-httparse-1+default-dev (>= 1.8-~~) <!nocheck>,
  librust-httpdate-1+default-dev <!nocheck>,
  librust-itoa-1+default-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
@@ -24,10 +24,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper
 Homepage: https://hyper.rs
+X-Cargo-Crate: hyper
 Rules-Requires-Root: no
 
 Package: librust-hyper-dev
@@ -42,12 +43,13 @@
  librust-h2-0.3+default-dev (>= 0.3.9-~~),
  librust-http-0.2+default-dev,
  librust-http-body-0.4+default-dev,
- librust-httparse-1+default-dev (>= 1.6-~~),
+ librust-httparse-1+default-dev (>= 1.8-~~),
  librust-httpdate-1+default-dev,
  librust-itoa-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~),
- librust-socket2-0.4+default-dev,
+ librust-socket2-0.4+all-dev (>= 0.4.7-~~),
+ librust-socket2-0.4+default-dev (>= 0.4.7-~~),
  librust-tokio-1+default-dev,
  librust-tokio-1+net-dev,
  librust-tokio-1+rt-dev,
@@ -58,8 +60,10 @@
  librust-want-0.3+default-dev
 Provides:
  librust-hyper+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
+ librust-hyper+backports-dev (= ${binary:Version}),
  librust-hyper+client-dev (= ${binary:Version}),
  librust-hyper+default-dev (= ${binary:Version}),
+ librust-hyper+deprecated-dev (= ${binary:Version}),
  librust-hyper+ffi-dev (= ${binary:Version}),
  librust-hyper+full-dev (= ${binary:Version}),
  librust-hyper+h2-dev (= ${binary:Version}),
@@ -74,8 +78,10 @@
  librust-hyper+tcp-dev (= ${binary:Version}),
  librust-hyper-0-dev (= ${binary:Version}),
  librust-hyper-0+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
+ librust-hyper-0+backports-dev (= ${binary:Version}),
  librust-hyper-0+client-dev (= ${binary:Version}),
  librust-hyper-0+default-dev (= ${binary:Version}),
+ librust-hyper-0+deprecated-dev (= ${binary:Version}),
  librust-hyper-0+ffi-dev (= ${binary:Version}),
  librust-hyper-0+full-dev (= ${binary:Version}),
  librust-hyper-0+h2-dev (= ${binary:Version}),
@@ -90,8 +96,10 @@
  librust-hyper-0+tcp-dev (= ${binary:Version}),
  librust-hyper-0.14-dev (= ${binary:Version}),
  librust-hyper-0.14+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
+ librust-hyper-0.14+backports-dev (= ${binary:Version}),
  librust-hyper-0.14+client-dev (= ${binary:Version}),
  librust-hyper-0.14+default-dev (= ${binary:Version}),
+ librust-hyper-0.14+deprecated-dev (= ${binary:Version}),
  librust-hyper-0.14+ffi-dev (= ${binary:Version}),
  librust-hyper-0.14+full-dev (= ${binary:Version}),
  librust-hyper-0.14+h2-dev (= ${binary:Version}),
@@ -104,22 +112,24 @@
  librust-hyper-0.14+socket2-dev (= ${binary:Version}),
  librust-hyper-0.14+stream-dev (= ${binary:Version}),
  librust-hyper-0.14+tcp-dev (= ${binary:Version}),
- librust-hyper-0.14.19-dev (= ${binary:Version}),
- librust-hyper-0.14.19+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
- librust-hyper-0.14.19+client-dev (= ${binary:Version}),
- librust-hyper-0.14.19+default-dev (= ${binary:Version}),
- librust-hyper-0.14.19+ffi-dev (= ${binary:Version}),
- librust-hyper-0.14.19+full-dev (= ${binary:Version}),
- librust-hyper-0.14.19+h2-dev (= ${binary:Version}),
- librust-hyper-0.14.19+http1-dev (= ${binary:Version}),
- librust-hyper-0.14.19+http2-dev (= ${binary:Version}),
- librust-hyper-0.14.19+libc-dev (= ${binary:Version}),
- librust-hyper-0.14.19+nightly-dev (= ${binary:Version}),
- librust-hyper-0.14.19+runtime-dev (= ${binary:Version}),
- librust-hyper-0.14.19+server-dev (= ${binary:Version}),
- librust-hyper-0.14.19+socket2-dev (= ${binary:Version}),
- librust-hyper-0.14.19+stream-dev (= ${binary:Version}),
- librust-hyper-0.14.19+tcp-dev (= ${binary:Version})
+ librust-hyper-0.14.25-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+backports-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+client-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+default-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+deprecated-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+ffi-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+full-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+h2-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+http1-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+http2-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+libc-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+nightly-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+runtime-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+server-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+socket2-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+stream-dev (= ${binary:Version}),
+ librust-hyper-0.14.25+tcp-dev (= ${binary:Version})
 Description: Fast and correct HTTP library - Rust source code
  This package contains the source for the Rust hyper crate, packaged by debcargo
  for use with cargo and dh-cargo.
