## rust-hyper 0.14.27

=== debian/changelog ===
rust-hyper (0.14.27-1) unstable; urgency=medium

  * Team upload.
  * Package hyper 0.14.27 from crates.io using debcargo 2.6.1 (Closes: #1055929)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Nov 2023 18:17:03 +0000

rust-hyper (0.14.25-2) unstable; urgency=medium

  * Team upload.
  * Package hyper 0.14.25 from crates.io using debcargo 2.6.0
  * Bump socket2 dependency to 0.5
  * Bump tokio dependency to 1.30 (the first version that uses socket2 0.5).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 17:53:06 +0000
