=== debian/control ===
--- 
+++ 
@@ -16,15 +16,15 @@
  librust-httpdate-1+default-dev <!nocheck>,
  librust-itoa-1+default-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
- librust-tokio-1+default-dev <!nocheck>,
- librust-tokio-1+sync-dev <!nocheck>,
+ librust-tokio-1+default-dev (>= 1.30-~~) <!nocheck>,
+ librust-tokio-1+sync-dev (>= 1.30-~~) <!nocheck>,
  librust-tower-service-0.3+default-dev <!nocheck>,
  librust-tracing-0.1+std-dev <!nocheck>,
  librust-want-0.3+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper
 Homepage: https://hyper.rs
@@ -40,7 +40,7 @@
  librust-futures-channel-0.3+default-dev,
  librust-futures-core-0.3-dev,
  librust-futures-util-0.3-dev,
- librust-h2-0.3+default-dev (>= 0.3.9-~~),
+ librust-h2-0.3+default-dev (>= 0.3.17-~~),
  librust-http-0.2+default-dev,
  librust-http-body-0.4+default-dev,
  librust-httparse-1+default-dev (>= 1.8-~~),
@@ -48,13 +48,13 @@
  librust-itoa-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~),
- librust-socket2-0.4+all-dev (>= 0.4.7-~~),
- librust-socket2-0.4+default-dev (>= 0.4.7-~~),
- librust-tokio-1+default-dev,
- librust-tokio-1+net-dev,
- librust-tokio-1+rt-dev,
- librust-tokio-1+sync-dev,
- librust-tokio-1+time-dev,
+ librust-socket2-0.5+all-dev,
+ librust-socket2-0.5+default-dev,
+ librust-tokio-1+default-dev (>= 1.30-~~),
+ librust-tokio-1+net-dev (>= 1.30-~~),
+ librust-tokio-1+rt-dev (>= 1.30-~~),
+ librust-tokio-1+sync-dev (>= 1.30-~~),
+ librust-tokio-1+time-dev (>= 1.30-~~),
  librust-tower-service-0.3+default-dev,
  librust-tracing-0.1+std-dev,
  librust-want-0.3+default-dev
@@ -112,24 +112,23 @@
  librust-hyper-0.14+socket2-dev (= ${binary:Version}),
  librust-hyper-0.14+stream-dev (= ${binary:Version}),
  librust-hyper-0.14+tcp-dev (= ${binary:Version}),
- librust-hyper-0.14.25-dev (= ${binary:Version}),
- librust-hyper-0.14.25+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
- librust-hyper-0.14.25+backports-dev (= ${binary:Version}),
- librust-hyper-0.14.25+client-dev (= ${binary:Version}),
- librust-hyper-0.14.25+default-dev (= ${binary:Version}),
- librust-hyper-0.14.25+deprecated-dev (= ${binary:Version}),
- librust-hyper-0.14.25+ffi-dev (= ${binary:Version}),
- librust-hyper-0.14.25+full-dev (= ${binary:Version}),
- librust-hyper-0.14.25+h2-dev (= ${binary:Version}),
- librust-hyper-0.14.25+http1-dev (= ${binary:Version}),
- librust-hyper-0.14.25+http2-dev (= ${binary:Version}),
- librust-hyper-0.14.25+libc-dev (= ${binary:Version}),
- librust-hyper-0.14.25+nightly-dev (= ${binary:Version}),
- librust-hyper-0.14.25+runtime-dev (= ${binary:Version}),
- librust-hyper-0.14.25+server-dev (= ${binary:Version}),
- librust-hyper-0.14.25+socket2-dev (= ${binary:Version}),
- librust-hyper-0.14.25+stream-dev (= ${binary:Version}),
- librust-hyper-0.14.25+tcp-dev (= ${binary:Version})
+ librust-hyper-0.14.27-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+backports-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+client-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+default-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+deprecated-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+ffi-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+full-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+h2-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+http1-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+http2-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+libc-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+nightly-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+runtime-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+server-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+socket2-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+stream-dev (= ${binary:Version}),
+ librust-hyper-0.14.27+tcp-dev (= ${binary:Version})
 Description: Fast and correct HTTP library - Rust source code
- This package contains the source for the Rust hyper crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "hyper"
