## rust-hyper 1.5.2

=== debian/changelog ===
rust-hyper (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package hyper 1.5.2 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Sun, 19 Jan 2025 06:13:18 +0000

rust-hyper (1.4.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package hyper 1.4.1 from crates.io using debcargo 2.7.1
  * Disable unstable features: ffi, nightly, tracing; and dep on tracing
  * Properly gate tests
  * Drop outdated patches: relax-deps.patch, remove-missing-tests.patch,
  remove-pnet-datalink.patch, skip-checking-size-of-option-body.patch,
  remove-tokio-test.patch

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:12:38 +0000

rust-hyper (0.14.27-2) unstable; urgency=medium

  * Team upload.
  * Package hyper 0.14.27 from crates.io using debcargo 2.6.1
  * Upgrade h2 dependency to 0.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 12 Apr 2024 09:18:30 -0400
