=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 1.5.2 --all-targets --all-features
Features: test-name=rust-hyper:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-form-urlencoded-1+default-dev, librust-futures-channel-0.3+default-dev, librust-futures-channel-0.3+sink-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+sink-dev, librust-http-body-util-0.1+default-dev, librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~), librust-pretty-env-logger-0.5+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+test-util-dev, librust-tokio-1+time-dev, librust-tokio-test-0.4+default-dev, librust-tokio-util-0.7+default-dev (>= 0.7.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 1.5.2 --all-targets --no-default-features --features capi
Features: test-name=librust-hyper-dev:capi
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-form-urlencoded-1+default-dev, librust-futures-channel-0.3+default-dev, librust-futures-channel-0.3+sink-dev, librust-futures-util-0.3+alloc-dev, librust-futures-util-0.3+sink-dev, librust-http-body-util-0.1+default-dev, librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~), librust-pretty-env-logger-0.5+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+test-util-dev, librust-tokio-1+time-dev, librust-tokio-test-0.4+default-dev, librust-tokio-util-0.7+default-dev (>= 0.7.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 1.5.2 --all-targets --no-default-features --features client
Features: test-name=librust-hyper-dev:client
